<script src="http://www.google-analytics.com/urchin.js" type="text/javascript">
</script>
<script type="text/javascript">
function startGoogleStatistics() {
	if(typeof(urchinTracker) == "undefined") {
		window.setTimeout("startGoogleStatistics()", 1000);
	} else {
		_uacct = "UA-3472659-1";
		urchinTracker();
	}
}
</script>